<template>
    <div class="testo"> 
        <h1>Contatti</h1>
        Prenota un appuntamento: 328 3829245 - Antonia <br>
        Indirizzo: Via Galileo Galilei, 1, 25017 Lonato BS <br>
        email: info@vendiAuto.it <br><br>

        Orario Invernale <br>
        Lunedì: 15.30 - 19.30 <br>
        Da martedì a venerdì: 09.00 - 13.00 / 15.30 - 19.30 <br>
        Sabato: 09.00 - 13.00 / 15.30 - 18.30 <br><br>
        
        Orario estivo <br>
        Lunedì: 16.00 - 20.00 <br>
        Da martedì a venerdì: 09.00 - 13.00 / 16.00 - 20.00 <br>
        Sabato: 09.00 - 13.00 / 16.00 -19.00 <br>
    </div>
</template>
<style>
    .testo{
      text-align: center;
    }
</style>